.featuredmenu{
padding: 0;
width: 520px;
margin:0 auto;
border-top: 5px solid #bb0000;
text-align: center;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;


}

.featuredmenu ul{
margin:0 0 0 40px;
padding: 0;
list-style: none;

}

.featuredmenu li{
display: inline;
margin: 0 7px 0 0;
padding: 0;
list-style: none;
}

.featuredmenu li a{
float: left;
display: block;
font: normal 12px Verdana;
color: #fff;
text-decoration: none;
margin: 0 3px 0 0; /*Margin between each menu item*/
width:20%;
padding:5px;
background-color: #8b9eb1;
border-top: 1px solid white;
line-height: 14px;
-moz-border-radius: 0 0 3px 3px;
}

.featuredmenu li a:hover{
background-color: #bb0000;
color: white;
}

.featuredmenu li a.selected{ /*currently selected tab*/
background-color: #bb0000;
color: white;
border-color: #bb0000;
}

.tabcontent{
display:none;
line-height:16px;
}
.tabcontent ul{
list-style: none;
padding:0;
margin:0;

}

@media print {
.tabcontent {
display:block !important;
}
}